/gnu/store/jld6sxjb8j8b7k2h1ja7f8f7fhwcysli-amb-plugins-0.8.1.drv